import { ActionAPI } from "../../../ActionAPI"
import { EditorAPI } from "../../../EditorAPI"
import { getiyoSimpleExecute, getiyoSimpleOpenEditor } from "../simpleGetiyoActions"

module.exports = (ActionAPI:ActionAPI) => {
    ActionAPI.handle((properties, status) => getiyoSimpleExecute(ActionAPI, properties, status, 'continueTimelineHold'))

    ActionAPI.onOpenEditor(getiyoSimpleOpenEditor)
}